[
        {
            "Rid": "104",
            "Name": "正射图层",
            "Attribute": {
                "rid": 104,
                "name": "正射图层",
                "layerId": 0,
                "internalService": 1,
                "serviceTypeId": "",
                "serviceTypeName": "",
                "servicePath": "",
                "domainService": "",
                "status": 0,
                "parentId": "#",
                "sortValue": 2,
                "createTime": "2025-07-25T16:58:32.71969Z",
                "dataType": "1",
                "bootLoad": 0,
                "internalServiceName": "",
                "historyServicePath": "",
                "expandParam": "",
                "thumbnail": "",
                "showDirectory": 0,
                "selectSubLayer": "",
                "accessInfo": "",
                "pcatalog": "",
                "orgCode": "bdzl"
            },
            "Children": [
                {
                    "Rid": "105",
                    "Name": "2024年3月",
                    "Attribute": {
                        "rid": 105,
                        "name": "2024年3月",
                        "layerId": 0,
                        "internalService": 2,
                        "serviceTypeId": "",
                        "serviceTypeName": "TMSServiceLayer",
                        "servicePath": "https://e48e14d9-068b-42e1-8d46-b9e0befd2e70.oss-cn-chengdu.aliyuncs.com/filezip2/mapDT_8b_202403/{z}/{x}/{y}.png",
                        "domainService": "",
                        "status": 0,
                        "parentId": "104",
                        "sortValue": 2,
                        "createTime": "2025-07-31T14:17:51.715054Z",
                        "dataType": "2",
                        "bootLoad": 0,
                        "internalServiceName": "",
                        "historyServicePath": "",
                        "expandParam": "{\"data\":[],\"editUrl\":\"\",\"isUseExpandParam\":false,\"expandedNode\":false,\"mapUseRange\":[\"2D\",\"3D\"]}",
                        "thumbnail": "",
                        "showDirectory": 0,
                        "selectSubLayer": "",
                        "accessInfo": "{\"verifyType\":\"usrpwd\",\"tokenName\":\"token\",\"isUseVerification\":false,\"isUseToken\":false,\"verifyParams\":{\"url\":\"\",\"username\":\"\",\"password\":\"\",\"token\":\"\",\"tokenLoginUrl\":\"\",\"requestType\":\"Get\",\"requestParam\":\"\",\"interval\":60,\"rule\":\"\",\"tokenName\":\"\"}}",
                        "pcatalog": "",
                        "orgCode": "bdzl"
                    },
                    "Children": [],
                    "SortValue": 0,
                    "ParentId": ""
                }
            ],
            "SortValue": 0,
            "ParentId": ""
        },
        {
            "Rid": "96",
            "Name": "三维数据",
            "Attribute": {
                "rid": 96,
                "name": "三维数据",
                "layerId": 0,
                "internalService": 1,
                "serviceTypeId": "",
                "serviceTypeName": "",
                "servicePath": "",
                "domainService": "",
                "status": 0,
                "parentId": "#",
                "sortValue": 3,
                "createTime": "2025-07-25T16:58:37.246909Z",
                "dataType": "1",
                "bootLoad": 0,
                "internalServiceName": "",
                "historyServicePath": "",
                "expandParam": "",
                "thumbnail": "",
                "showDirectory": 0,
                "selectSubLayer": "",
                "accessInfo": "",
                "pcatalog": "",
                "orgCode": "bdzl"
            },
            "Children": [
                {
                    "Rid": "103",
                    "Name": "沙西线模型",
                    "Attribute": {
                        "rid": 103,
                        "name": "沙西线模型",
                        "layerId": 0,
                        "internalService": 2,
                        "serviceTypeId": "",
                        "serviceTypeName": "Cesium3DTileService",
                        "servicePath": "https://300bdf2b-a150-406e-be63-d28bd29b409f.oss-cn-chengdu.aliyuncs.com/3dModels/15c167c49b554749baa01d9941c74071/tileset.json",
                        "domainService": "",
                        "status": 0,
                        "parentId": "96",
                        "sortValue": 1,
                        "createTime": "2025-04-29T17:11:57.162487Z",
                        "dataType": "2",
                        "bootLoad": 0,
                        "internalServiceName": "",
                        "historyServicePath": "",
                        "expandParam": "{\"data\":[],\"editUrl\":\"\",\"isUseExpandParam\":false,\"expandedNode\":false,\"mapUseRange\":[\"3D\"]}",
                        "thumbnail": "",
                        "showDirectory": 0,
                        "selectSubLayer": "",
                        "accessInfo": "{\"verifyType\":\"usrpwd\",\"tokenName\":\"token\",\"isUseVerification\":false,\"isUseToken\":false,\"verifyParams\":{\"url\":\"\",\"username\":\"\",\"password\":\"\",\"token\":\"\",\"tokenLoginUrl\":\"\",\"requestType\":\"Get\",\"requestParam\":\"\",\"interval\":60,\"rule\":\"\",\"tokenName\":\"\"}}",
                        "pcatalog": "",
                        "orgCode": "bdzl"
                    },
                    "Children": [],
                    "SortValue": 0,
                    "ParentId": ""
                },
                {
                    "Rid": "109",
                    "Name": "叶家沟",
                    "Attribute": {
                        "rid": 109,
                        "name": "叶家沟",
                        "layerId": 0,
                        "internalService": 2,
                        "serviceTypeId": "",
                        "serviceTypeName": "Cesium3DTileService",
                        "servicePath": "https://300bdf2b-a150-406e-be63-d28bd29b409f.oss-cn-chengdu.aliyuncs.com/3dModels/hd/3Dtiles/tileset.json",
                        "domainService": "",
                        "status": 0,
                        "parentId": "96",
                        "sortValue": 1,
                        "createTime": "2025-04-30T17:52:43.877267Z",
                        "dataType": "2",
                        "bootLoad": 0,
                        "internalServiceName": "",
                        "historyServicePath": "",
                        "expandParam": "{\"data\":[],\"editUrl\":\"\",\"isUseExpandParam\":false,\"expandedNode\":false,\"mapUseRange\":[\"3D\"]}",
                        "thumbnail": "",
                        "showDirectory": 0,
                        "selectSubLayer": "",
                        "accessInfo": "{\"verifyType\":\"usrpwd\",\"tokenName\":\"token\",\"isUseVerification\":false,\"isUseToken\":false,\"verifyParams\":{\"url\":\"\",\"username\":\"\",\"password\":\"\",\"token\":\"\",\"tokenLoginUrl\":\"\",\"requestType\":\"Get\",\"requestParam\":\"\",\"interval\":60,\"rule\":\"\",\"tokenName\":\"\"}}",
                        "pcatalog": "",
                        "orgCode": "bdzl"
                    },
                    "Children": [],
                    "SortValue": 0,
                    "ParentId": ""
                },
                {
                    "Rid": "142",
                    "Name": "叶家沟0501",
                    "Attribute": {
                        "rid": 142,
                        "name": "叶家沟0501",
                        "layerId": 0,
                        "internalService": 2,
                        "serviceTypeId": "",
                        "serviceTypeName": "Cesium3DTileService",
                        "servicePath": "http://8.137.54.85:9000/300bdf2b-a150-406e-be63-d28bd29b409f/dszh/1748396319817718351_OUT/B3DM/tileset.json",
                        "domainService": "",
                        "status": 0,
                        "parentId": "96",
                        "sortValue": 3,
                        "createTime": "2025-06-27T16:39:01.3189Z",
                        "dataType": "2",
                        "bootLoad": 0,
                        "internalServiceName": "",
                        "historyServicePath": "",
                        "expandParam": "{\"data\":[],\"editUrl\":\"\",\"isUseExpandParam\":false,\"expandedNode\":false,\"mapUseRange\":[\"3D\"]}",
                        "thumbnail": "",
                        "showDirectory": 0,
                        "selectSubLayer": "",
                        "accessInfo": "{\"verifyType\":\"usrpwd\",\"tokenName\":\"token\",\"isUseVerification\":false,\"isUseToken\":false,\"verifyParams\":{\"url\":\"\",\"username\":\"\",\"password\":\"\",\"token\":\"\",\"tokenLoginUrl\":\"\",\"requestType\":\"Get\",\"requestParam\":\"\",\"interval\":60,\"rule\":\"\",\"tokenName\":\"\"}}",
                        "pcatalog": "",
                        "orgCode": "bdzl"
                    },
                    "Children": [],
                    "SortValue": 0,
                    "ParentId": ""
                },
                {
                    "Rid": "141",
                    "Name": "叶家沟0528",
                    "Attribute": {
                        "rid": 141,
                        "name": "叶家沟0528",
                        "layerId": 0,
                        "internalService": 2,
                        "serviceTypeId": "",
                        "serviceTypeName": "Cesium3DTileService",
                        "servicePath": "http://8.137.54.85:9000/300bdf2b-a150-406e-be63-d28bd29b409f/dszh/1748398014403562192_OUT/B3DM/tileset.json",
                        "domainService": "",
                        "status": 0,
                        "parentId": "96",
                        "sortValue": 4,
                        "createTime": "2025-06-27T16:39:06.368861Z",
                        "dataType": "2",
                        "bootLoad": 0,
                        "internalServiceName": "",
                        "historyServicePath": "",
                        "expandParam": "{\"data\":[],\"editUrl\":\"\",\"isUseExpandParam\":false,\"expandedNode\":false,\"mapUseRange\":[\"3D\"]}",
                        "thumbnail": "",
                        "showDirectory": 0,
                        "selectSubLayer": "",
                        "accessInfo": "{\"verifyType\":\"usrpwd\",\"tokenName\":\"token\",\"isUseVerification\":false,\"isUseToken\":false,\"verifyParams\":{\"url\":\"\",\"username\":\"\",\"password\":\"\",\"token\":\"\",\"tokenLoginUrl\":\"\",\"requestType\":\"Get\",\"requestParam\":\"\",\"interval\":60,\"rule\":\"\",\"tokenName\":\"\"}}",
                        "pcatalog": "",
                        "orgCode": "bdzl"
                    },
                    "Children": [],
                    "SortValue": 0,
                    "ParentId": ""
                },
                {
                    "Rid": "140",
                    "Name": "叶家沟0627",
                    "Attribute": {
                        "rid": 140,
                        "name": "叶家沟0627",
                        "layerId": 0,
                        "internalService": 2,
                        "serviceTypeId": "",
                        "serviceTypeName": "Cesium3DTileService",
                        "servicePath": "http://222.212.85.86:9000/300bdf2b-a150-406e-be63-d28bd29b409f/dszh/1751005013908225179_OUT/B3DM/tileset.json",
                        "domainService": "",
                        "status": 0,
                        "parentId": "96",
                        "sortValue": 5,
                        "createTime": "2025-06-27T16:39:10.920175Z",
                        "dataType": "2",
                        "bootLoad": 0,
                        "internalServiceName": "",
                        "historyServicePath": "",
                        "expandParam": "{\"data\":[],\"editUrl\":\"\",\"isUseExpandParam\":false,\"expandedNode\":false,\"mapUseRange\":[\"3D\"]}",
                        "thumbnail": "",
                        "showDirectory": 0,
                        "selectSubLayer": "",
                        "accessInfo": "{\"verifyType\":\"usrpwd\",\"tokenName\":\"token\",\"isUseVerification\":false,\"isUseToken\":false,\"verifyParams\":{\"url\":\"\",\"username\":\"\",\"password\":\"\",\"token\":\"\",\"tokenLoginUrl\":\"\",\"requestType\":\"Get\",\"requestParam\":\"\",\"interval\":60,\"rule\":\"\",\"tokenName\":\"\"}}",
                        "pcatalog": "",
                        "orgCode": "bdzl"
                    },
                    "Children": [],
                    "SortValue": 0,
                    "ParentId": ""
                }
            ],
            "SortValue": 0,
            "ParentId": ""
        }
    ]